/*
--- THE ART OF DELIBERATE SUCCESS
--- Layout Stylesheet
--- By James Barnsley of PlasticStudio
--- August 2012
*/


* {
	margin: 0;
	padding: 0;
	border: 0;}
	
body {	background: #FFFFFF;}

#page {
	position: relative;
	z-index: 2;}
	

	
	

/* =============================================================================================================== */
/* ================================================================================================= HEAD ======== */
/* =============================================================================================================== */

#head {
	background: url('../images/head-bg.jpg') top center no-repeat #d4d3d3;}

#head .inner {
	width: 988px;
	height: 250px;
	margin: 0 auto;
	position: relative; }
	

/* ---------------------- BRANDING --- */

#branding {
	position: absolute;
	top: 45px;
	left: 30px;
	z-index: 9;}
	
#branding h1 {
	display: none; }

	
/* ---------------------- MENU PRIMARY --- */

#menu-primary {
	background: url('../images/menu-primary-bg.png') 0 0 no-repeat;
	padding-left: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 968px;
	z-index: 9;}
	
#menu-primary a {
	display: block;
	float: left;
	padding: 11px 16px;
	margin-left: 15px;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;}
	
#menu-primary a.current,
#menu-primary a.section {
	background: #5d5d5d;}
	
#menu-primary a:hover {
	background: #f16522;}
	
	

	
/* ----------------------------- MENU TOP (members/social media) ---- */

#menu-top {
	position: absolute;
	top: 0;
	right: 0;
	padding-left: 15px;
	z-index: 9;}
	
#menu-top a {
	display: block;
	float: left;
	padding: 10px 15px;
	margin-left: 0px;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none; }
	
#menu-top .logged-in-message {
	display: block;
	float: left;
	padding: 10px 8px 10px 15px; 
	color: #888;
	font-size: 12px;}
	
#menu-top a.member-login {
	background: url('../images/menu-top-bg.png') 0px -5px no-repeat;
	padding-left: 30px;}	
	
#menu-top a.member-login:hover {
	background-position: 0px -45px;
	color: #FFF;}

#menu-top a.member-logout {
	color: #888888;
    display: block;
    float: left;
    font-size: 10px;
    margin-left: 0;
    padding: 10px 10px 10px 0;
    text-decoration: none; }	

#menu-top a.member-logout:hover {
	color: #000; }
	
#menu-top #menu-top-grey a span {
	display: none;}
	
#menu-top #menu-top-grey {
	float: left;
	background: #E0E0E0;
	padding: 0 8px;}

#menu-top-grey a {
	background: url('../images/menu-top-icons.png') no-repeat;}
	
#menu-top-grey a.twitter {				background-position: 0 0;}
#menu-top-grey a.twitter:hover {		background-position: -32px 0;}
#menu-top-grey a.facebook {				background-position: 0 -32px;}
#menu-top-grey a.facebook:hover {		background-position: -32px -32px;}
#menu-top-grey a.linkedin {				background-position: 0 -64px;}
#menu-top-grey a.linkedin:hover {		background-position: -32px -64px;}
#menu-top-grey a.youtube {				background-position: 0 -96px;}
#menu-top-grey a.youtube:hover {		background-position: -32px -96px;}
#menu-top-grey a.blog {				background-position: 0 -128px;}
#menu-top-grey a.blog:hover {		background-position: -32px -128px;}
	

	
	
/* --------------------------------------------------- HEADER TESTIMONIALS --------------- */

#header-testimonials {
	position: absolute;
	top: 0;
	right: 0;
	width: 540px;
	z-index: 8;}
	
#header-testimonials .testimonial {
	position: absolute;
	visibility: hidden;
	z-index: 1;
	width: 540px;
    opacity: 0;
    filter: alpha(opacity = 0);
	}
	
#header-testimonials .testimonial.active {
	z-index: 9;
	visibility: visible;}
	
#header-testimonials .testimonial.previously-active {
	z-index: 8; }
	
#header-testimonials .image {
	position: absolute;
	top: 0;
	left: 0; }
	
#header-testimonials .testimonial.right-image img {
	position: absolute;
	top: 0;
	right: -500px; }

#header-testimonials .right-image .text {
	left: 20px !important;
    width: 300px; }
	
#header-testimonials .text {
	position: absolute;
	top: 80px;
	left: 200px;
	padding-left: 20px; }
	
#header-testimonials .testimonial.wide .text {	left: 240px;}
#header-testimonials .testimonial.medium .text {	left: 200px;}
#header-testimonials .testimonial.narrow .text {	left: 180px;}
	
#header-testimonials .text .quote-mark {
	padding: 0 9px;
	height: 1em;
	background: url('../images/quote-marks.png') 0 0 no-repeat;}
	
#header-testimonials .text .quote-mark.start {
	position: absolute;
	left: 0;}
	
#header-testimonials .text .quote-mark.end {
	background-position: 0 -50px;}
	
	
	


/* =============================================================================================================== */
/* ================================================================================================= MAIN ======== */
/* =============================================================================================================== */


#main .inner {
	width: 988px;
	margin: 0 auto;}

#main-left {
	float: left;
	width: 988px;
	margin: 20px 0;}

#main-left.main-right-enabled {
	width: 645px;}
	
#main-right {
	float: right;
	width: 320px;
	margin-top: 20px;}

	
	
	
/* ============================================================ MAIN RIGHT ======= */

#main-right .sidebar-block {
	margin-bottom: 20px;
	display: block;}
	
#main-right .sidebar-block.grey {
	padding: 22px;
	background: #F0F0F0;}
	
#main-right .sidebar-block div.action {
	padding-top: 15px;}
	
	
/* customer logo widget */	
	
#main-right .sidebar-block.customer-logos {
	padding-bottom: 25px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 30px;
	height: 160px;
	padding-top: 20px; }
	
#main-right .sidebar-block.customer-logos h3 {
	font-size: 16px;
	color: #888888;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
	margin-bottom: 15px;
	position: relative;}
	
#main-right .sidebar-block.customer-logos h3 .view-all-clients {
	position: absolute;
	bottom: 6px;
	right: 2px;
	font-size: 12px;
	color: #AAAAAA;
	font-family: Arial, Helvetica, sans-serif;}
	
#main-right .sidebar-block.customer-logos h3 .view-all-clients:hover {
	color: #1B75BA;}

#main-right .sidebar-block .panel {
	position: absolute;
	background-color: #fff;
	z-index: 1;
	width: 320px; }

#main-right .sidebar-block.testimonial-promo .panel {
	background-color: #f0f0f0;
	height: 70px;
	width: 270px;}
	
#main-right .sidebar-block.testimonial-promo {
	margin-bottom: 30px;
	position: relative;
	height: 125px;}
	
#main-right .sidebar-block.testimonial-promo .action {
	margin-top: 70px; }

#main-right .sidebar-block.customer-logos .panel a {
	padding: 1px 2px;
	display: block;
	float: left;
	width: 100px;
	height: 60px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-color: #fff; }
	
#main-right .sidebar-block.customer-logos .panel a:hover {
	background-position: 0 -60px; }
	
	
	
	
/* -- Workshop promo (about page) -- */

#main-right .sidebar-block.workshop-promo {
	height: 210px;
	padding-top: 215px;
	position: relative;
	margin: 25px 0 40px; }
	
#main-right .sidebar-block img.workshop-image {
	right: 20px;
	position: absolute;
	top: 6px;
	z-index: 9; }

/* -- Small promo (about page ) -- */
#main-right .sidebar-block.small-promo {
	height: 100px;
	margin: 70px 0 50px !important; }
	
#main-right .sidebar-block.small-promo img.book-image {
	top: -20px; }
	
/* --- customisable promo --- */

#main-right .sidebar-block.custom-promo {
	padding: 10px 12px;
}

	
/* --- book promo --- */

#main-right .sidebar-block.book-promo {
	position: relative;
	margin: 40px 0; }
	
#main-right .sidebar-block.book-promo .small {
	padding-bottom: 10px;
	font-size: 13px; }
	
#main-right .sidebar-block.book-promo img.book-image {
	position: absolute;
	right: 0px;
	top: -30px;
	z-index: 9;}
	
	
/* -- Left sidebar quiz nav/widget -- */
#quiz-left-sidebar {
	position: relative; }

#quiz-left-sidebar img {
	position: absolute;
	left: -15px; }
	
#quiz-left-sidebar h2 {
	padding-top: 135px; }


	
/* -- Workshop dates promo -- */

#workshop-dates-promo #public .action a,
#workshop-dates-promo #on-site .action a {
	display: inline-block;
	text-indent: 24px;
	text-transform: capitalize; }
#workshop-dates-promo #public .action a {	
	background: url('../images/resellers-calendar.gif') no-repeat left center; }
#workshop-dates-promo #on-site .action a {	
	background: url('../images/email-icon.gif') no-repeat left center; }
#workshop-dates-promo #public .action,
#workshop-dates-promo #on-site .action {
	padding-top: 8px; }

	
	
	


/* ============================================================ MAIN LEFT MENU ======= */

	
#main-left-menu {
	width: 160px;
	float: left;
	margin-right: 20px;
	border-top: 1px solid #CCCCCC;
	margin-bottom: 20px;}

#main-left .page-content {
	width: 806px;
	float: left;}
	
#main-left.main-right-enabled .page-content {
	width: 645px; }
	
#main-left.main-left-menu-active.main-right-enabled .page-content {
	width: 465px;}

#main-left-menu .sidebar-block {
	padding: 15px 0;
	border-bottom: 1px solid #CCCCCC;}
	
	
/* ----------------------------------------------------- WORKSHOP PAGE ---------- */
	
#main .section {
	/*margin-bottom: 30px;*/}

	
/* ----------------------------------------------------- RESOURCES PAGE ---------- */
	
#accesses {
	position: relative;
	width: 784px;
	height: 600px;}

#accesses .access {
    background-color: #F0F0F0;
    float: left;
    height: 420px;
    margin-right: 12px;
    padding: 15px;
    width: 210px;
	position: absolute;
	top: 15px;
	border: 1px solid #bbb;	}
	
#accesses #left {		left: 0; }	
#accesses #center {		left: 266px; }	
#accesses #right {		right: 0; }
	
#accesses h3 {
	margin: -5px -15px 10px -15px;
	padding: 0 15px 10px 15px;
	border-bottom: 5px solid #FFFFFF;}
	
#accesses #left h3 {	border-color: #f7941E; } /* orange */
#accesses #center h3 {	border-color: #EC0083; } /* pink */
#accesses #right h3 {	border-color: #F3DF00; } /* yellow */
	
#accesses .large {
	width: 225px;
	height: 450px;
	padding: 25px;
	background-color: #000;
	margin: 0;
	top: -15px;
	z-index: 2;
	border: 0;}
	
#accesses .large#left {		left: -12px; }
#accesses .large#center {	left: 247px; }
#accesses .large#right {	right: 12px; }
	
#accesses .large h3 {
	font-size: 28px;
	border-color: none;
	margin: 0 0 20px 0 !important;
	padding: 0;}
	
#accesses .large#left h3 {
	color: #f7941E; } /* orange */
#accesses .large#center h3 {
	color: #EC0083; } /* pink */
#accesses .large#right h3 {
	color: #F3DF00; } /* yellow */
	
#accesses .large p {
	font-size: 16px;
	color: #fff; }
	
#accesses .large ul li {
	font-size: 15px;
	color: #fff; }	
	
	
/* ----------------------------------------------------- BLOG PAGES ---------- */
	
.blogSummary .image {
	width: 150px;
	height: 150px;
	display: block;
	float: left;
	margin-right: 20px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.blogSummary .image.wide-panel {
	float: none;
	width: 100%;
	height: 250px;
	margin-right: 0;
	margin-bottom: 20px;
}

.blogSummary {
	border-bottom: 1px solid #CCCCCC; 
	border-top: 1px solid #CCCCCC; 
	margin-top: -1px;
	padding: 20px 0px;
}

.blogSummary .date {
	padding: 10px 0 15px;
}

.blogSummary .date a {
	color: #BBB;
	text-decoration: underline;
}

.blogSummary .date a:hover {
	color: #333;
}

.blogSummary .summary > p {
	display: inline;
}
	
.blog-entry-full-image {
	max-width: 320px;
	margin-bottom: 20px;
}
	
	
	
/* ------------------------------- SHARE THIS PAGE BUTTONS (Blog) ---------- */


.share-this-page {
    background: #EEEEEE;
    padding: 10px;
    text-align: center;
    margin: 20px 0 30px;
}

.share-this-page h4 {
    display: inline-block;
    padding: 8px 10px 0 0;
    vertical-align: top;
}

.share-this-page a {
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url('../images/social-share-button.png') 0 0 no-repeat;
}


.share-this-page a span {
    display: none;
}

.share-this-page .twitter {            background-position: 0 0;}
.share-this-page .facebook {            background-position: 0 -32px;}
.share-this-page .google {            background-position: 0 -64px;}
.share-this-page .linkedin {            background-position: 0 -96px;}
.share-this-page .email {            background-position: 0 -128px;}

	
/* ------------------------------- QUIZ PAGE ---------- */

.launch-quiz {
	background: url('../images/button-start-quiz.gif') no-repeat 0 0 ;
	height: 42px; 
	display: block;
	color: #FFFFFF !important;
	padding: 12px 0 0 12px;
	font-size: 20px !important;
	font-family: "TradeGothic", Arial, Helvetica, sans-serif;}
	
.launch-quiz:hover {
	background-position: 0 -60px;}
	
	
	
	
/* ----------------------------------------------------- RECOMMENDED READING MENU ------------ */

#book-list-menu {
	margin-bottom: 20px;
	padding-left: 30px;
	background-color: #F0F0F0;
	height: 30px;
	border-radius: 25px 0 0 0; }
	
#book-list-menu a {
	display: inline-block;
	padding: 5px 12px;

	color: #000;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	margin: 0;}

#book-list-menu a:hover,
#book-list-menu a.current {
	color: #fff;}

#book-list-menu .black:hover,
#book-list-menu a.black.current {
	background-color: #000; }
	
#book-list-menu .red:hover,
#book-list-menu a.red.current {
	background-color: #ed1c24; }

#book-list-menu .pale-blue:hover,
#book-list-menu a.pale-blue.current {
	background-color: #90d8f0; }

#book-list-menu .grey:hover,
#book-list-menu a.grey.current {
	background-color: #686868; }

#book-list-menu .pink:hover,
#book-list-menu a.pink.current {
	background-color: #ec008c; }

#book-list-menu .orange:hover,
#book-list-menu a.orange.current {
	background-color: #f7941e; }
	
#book-list-menu .yellow:hover,
#book-list-menu a.yellow.current {
	background-color: #f3df00; }
	
#book-list-menu .green:hover,
#book-list-menu a.green.current {
	background-color: #16a149; }

#book-list-menu .purple:hover,
#book-list-menu a.purple.current {
	background-color: #92278f; }
	
#book-list-menu .blue:hover,
#book-list-menu a.blue.current {
	background-color: #2e3192; }


#book-list-menu .plain {
    margin-left: 25px;
	letter-spacing: 1em;
	padding-right: 0;}
	
#book-list-menu .plain:hover,
#book-list-menu a.plain.current {
	background-color: #1B75BA;
	color: #fff; }
		
span.decide { color: #000; }
span.eliminate { color: #ed1c24; }
span.language { color: #90d8f0; }
span.information { color: #686868; }
span.beliefs { color: #ec008c; }
span.energy { color: #f7941e; }
span.responsibility { color: #f3df00; }
span.action { color: #16a149; }
span.time { color: #92278f; }
span.evaluate { color: #2e3192; }
	
	
	
/* ----------------------------------------------------- WORKSHOP DATES ---------- */	
	
#list-workshop-dates {
	padding-top: 10px;
	border-top: 1px solid #CCC;}
	
#list-workshop-dates .workshop-date {
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;}
	
#list-workshop-dates .workshop-date .details {
	font-size: 12px;
	color: #888888;
	padding-bottom: 0;
	padding-top: 4px;}
	
#list-workshop-dates .workshop-date .details .country {
	text-transform: capitalize;
	padding-right: 10px;}
	
#list-workshop-dates .workshop-date .details .info {
	padding-top: 2px;
	display: block;
	font-size: 11px;}
	
	
	
	
	
/* ----------------------------------------------------- AUTHORISED RESELLERS ---------- */	


.indiv-reseller {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #CCCCCC;
	padding-left: 140px;
	position: relative;
	min-height: 120px;}
	

.indiv-reseller h3 {
	font-weight: bold; }

.indiv-reseller .dates, .indiv-reseller .website, .indiv-reseller .email {
	float: left;
	margin: 5px 20px 0 0;
	padding-left: 20px;
	display: block;
	height: 15px; }

.indiv-reseller .dates {
	background: url('../images/resellers-calendar.gif') no-repeat 0 2px;
	color: #1B75BA; 
	cursor: pointer; }
	
.indiv-reseller .dates:hover {
	color: #000; }
	
.indiv-reseller .website {
	background: url('../images/resellers-website.gif') no-repeat 0 2px; }
	
.indiv-reseller .email {
	background: url('../images/resellers-email.gif') no-repeat 0 2px;
	padding-left: 23px;}
	
.indiv-reseller .reseller-logo {
	height: 120px;
	position: absolute;
	left: 0;
	top: 30px;
	width: 120px;
	text-align: center;}
	
.indiv-reseller .reseller-logo img {
	max-width: 120px;
	max-height: 120px;}
	
.reseller a, .reseller .logos,
.indiv-reseller .logo {
	display: block;
	float: left;
	width: 120px;
	text-align: center;
	margin-right: 10px;
	border: 1px solid #ccc;}

.indiv-reseller .workshop-dates {
	border-top: 1px solid #ccc;
	margin-top: 15px;
	padding-top: 10px; }

.indiv-reseller .clear {
	clear: both; }
	
.logos a {
	margin-bottom: 15px; }
	
.reseller .partner {
	width: 335px;
	float: left;
	margin-bottom: 20px; }


	
	
/* ----------------------------------------------------- MEMBERS AREA ---------- */	

/* ------------- QUIZ POPUP ---------- */	

#quiz-howto {
	margin: 20px 0;
	background-color: #f0f0f0;
	padding: 15px 20px 20px;
	border: 1px solid #ccc; }

#quiz-howto h4 {
	padding-bottom: 5px; }
	
.num {
	display: inline-block;
    text-align: center;
    width: 75px;
	font-style: italic; }

#popup-background {
    background: url("../images/transparency-black-50.png") repeat scroll 0 0 transparent;
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    z-index: 999;}

#popup-wrapper {
    background: none repeat scroll 0 0 transparent;
    display: none;
    position: fixed;
    width: 840px;
    z-index: 1000;
	overflow: hidden;}
 


/* ------------- TOP 10 LISTS ---------- */

.top-10-list {
	float: left;
    padding: 1% 3%;
    width: 44%; }
	
#main .inner .page-content .top-10-list h3 {
	border-bottom: 1px solid #BBBBBB;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 3px; }
	
.top-10-list ol {
	margin-bottom: 40px;
    margin-left: 30px; }

	/* Registration page */
	
#ipad {
	margin-top: 20px; }

	
/* ----------------- REGISTRATION FORM SLIDER ---- */


#workshop-review-slider {
	height: 20px;
	background: url('../images/q-slider.gif') 0px 1px no-repeat;
	position: relative;
	margin: 2px 2px 2px 5px;
	width: 300px;}
	
#workshop-review-slider  .slider-background {
	position: absolute;
	top: 0;
	left: 0;
	width: 0px;
	height: 20px;
	background: url('../images/q-slider.gif') 0 -160px no-repeat;}

#workshop-review-slider  .ui-slider-handle {
	position: absolute;
	display: block;
	z-index: 9;}
	
#workshop-review-slider .ui-slider-handle .handle-image {
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: -10px;
	background: url('../images/q-slider.gif') 0 -220px no-repeat;}
		
#workshop-review-slider .ui-slider-handle:hover .handle-image {
	background-position: 0 -240px; }
	
#workshop-review-slider  .ui-slider-handle.ui-state-active .handle-image {
	background-position: 0 -260px; }


/* --------------------- 		TOOLS PAGES - DOWNLOAD ICONS */
	
#tools-table {
	width: 100% !important; }

#tools-table .word, #tools-table .pdf {
	width: 40px;  }
	 
#tools-table .word a {
	display: block;
	background: url('../images/file-format-icons.png') no-repeat;
	width: 22px;
	height: 24px;
	text-indent: -999em; }
	
#tools-table .pdf a {
	display: block;
	background: url('../images/file-format-icons.png') no-repeat -22px 0;
	width: 22px;
	height: 24px;
	text-indent: -999em; }
	
#tools-table .links p {
	line-height: 24px; }
	
	
	
/* ---------------------------------------------- VIDEO PLACEHOLDERS ------ */

.video-placeholder img {
	cursor: hand;
	cursor: pointer;}
	
.video-placeholder iframe {
	display: none;
	z-index: 1;
	position: relative;}
	
	
	
	
	
	
/* =============================================================================================================== */
/* =============================================================================================== FORUMS ======== */
/* =============================================================================================================== */
	
	
#main #ForumContent {
	width: 100%;
	padding: 20px 0; }	
	
#main #ForumContent #RegisterLogin {
	display: none;}
	
#main .forum-header {
	background: none;
	margin-top: -30px;}
	
#main #ForumContent .topicList,
#main #ForumContent .forumHolderFeatures {
	background: none;
	padding: 0;}
	
#main #ForumContent #CurrentlyOnline {
	background: none;
	border-top: 1px solid #CCCCCC;
	border-bottom: none;}


	


/* =============================================================================================================== */
/* ======================================================================================= IN-PAGE POPUPS ======== */
/* =============================================================================================================== */

.popup-background {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background: url('../images/transparency-black-50.png') 0 0 repeat; }

.popup-area {
	display: none;
	position: fixed;
	width: 800px;
	background: #FFF;
	padding: 28px; 
	-webkit-box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.5);
	box-shadow:  0px 0px 10px 2px rgba(0, 0, 0, 0.5);
	z-index: 1000; }
	
/* IE6 POSITION HACK */
* html .popup-area,
* html .popup-background { position: absolute; left: 20px; top: 30px;}

.popup-close-message {
	position: absolute;
	bottom: 20px;
	left: 20px;
	font-size: 11px;
	color: #AAA; }

.popup-area .close-popup-button {
	position: absolute;
	top: 5px;
	right: 5px;
	height: 25px;
	width: 25px;
	background: url('../images/button-close-popup.gif') 0 0 no-repeat; 
	cursor: hand;
	cursor: pointer;
	opacity: 0.2; }
	
.popup-area .close-popup-button:hover {
	opacity: 1; }
	
	
	
	
	
/* =============================================================================================================== */
/* ================================================================================================= FOOT ======== */
/* =============================================================================================================== */


#foot .inner {
	border-top: 6px solid #2e2e2e;
	padding: 25px 0;
	width: 988px;
	margin: 0 auto;}

#foot .column {
	width: 150px;
	float: left;
	padding-right: 14px;}

#foot .column.last {
	width: 166px;
	padding-right: 0;
	float: right;}









